import * as React from 'react';
import { ReactComponent as Icon } from "./JoinLeftOff.js";
import createIcon from "../create-icon";
var JoinLeftOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(JoinLeftOff);

